<ion-view title="{{practice.title}}">
	<ion-nav-buttons side="left">
		<button ui-sref="home" class="button ion-back-custom">Start</button>
	</ion-nav-buttons>

	<ion-content has-bouncing="false" class="nomargin">
		<div class="content">
			<div class="audiofile" data-style="background-color:#7eaf47" ng-style="set_sound_bg()" >
			
			<div ng-show="!!animationEnabled">
				<canvas id="canvas" height="320" width="320" style="width:100%;height:auto;background-color:#ffffff;" ng-style="set_sound_bg()"></canvas>
				<!-- <div class="padding" style="">
				<button class="button button-positive ion-play left"> Starta</button>
				<button class="button button-positive ion-stop left"> Stoppa</button>
				<button class="button button-positive pull-right right">Avsluta</button>
			</div> -->
			</div>

			<div ng-show="!!!animationEnabled">
				<div id="swiffycontainer" class="audiotitle" ng-bind="practice.audio_filename">
				Dynamic name on audio file
				</div>
			
				<bup-audio></bup-audio>
			
			</div>
			

			
			</div>
				

			
		</div>
		

	</ion-content>
	
</ion-view>